From: Sven Neumann <[EMAIL PROTECTED]>
   Date: 06 May 2002 15:48:27 +0200

   Robert L Krawitz <[EMAIL PROTECTED]> writes:

   > I'd much rather you link to libgimpprint, and I thought that that's
   > what we had decided.

   so far we've only considered that for gimp-1.3, but the more I
   think about it the more I have to agree that we should do it for
   gimp-1.2.4.  The only problem I see is that we will force packagers
   to change the package dependencies. I've opened a bug report for
   this issue ( If
   you'd like to comment on this subject, please attach your comment


Robert Krawitz <[EMAIL PROTECTED]>

Tall Clubs International  -- or 1-888-IM-TALL-2
Member of the League for Programming Freedom -- mail [EMAIL PROTECTED]
Project lead for Gimp Print/stp --

"Linux doesn't dictate how I work, I dictate how Linux works."
--Eric Crampton
Gimp-developer mailing list

Reply via email to